<?php
if ($_GET['q'])
{
echo '<html><head><title>EPTV - Dailymotion Preview</title></head><div style="margin:-10px;"><object width="512" height="418"><param name="movie" value="';
echo $_GET['q'];
echo '&colors=background:000000;glow:595959;foreground:CACCCB;special:59D424;&related=0"></param><param name="allowfullscreen" value="true"></param><embed src="';
echo $_GET['q'];
echo '&v3=1&colors=background:000000;glow:595959;foreground:CACCCB;special:59D424;&related=0" type="application/x-shockwave-flash" width="512" height="418" allowfullscreen="true">
</embed></object></div></html>';
}
?>